## sysprofile 0.3.5

=== debian/changelog ===
sysprofile (0.3.5) unstable; urgency=low

  * Fixed wrong code example in debian/sysprofile.postinst message.
    A big thanks to Jack Kern <jkern@ns.sympatico.ca> for pointing
    this out! :-)

 -- Paul Seelig <pseelig@debian.org>  Sat, 23 Feb 2002 12:36:44 +0200

sysprofile (0.3.4) unstable; urgency=low

  * Fixed even more lintian errors: marked all files installed in
    /etc as conffiles and reworded postinst to make lintian stop 
    claiming non-existing bashisms.
  * Added entry DH_COMPAT=3 to debian/rules file.

 -- Paul Seelig <pseelig@debian.org>  Fri, 25 Jan 2002 20:05:30 +0200

sysprofile (0.3.3) unstable; urgency=low

  * Fixed test for DEBUG in /etc/sysprofile and /etc/syslogout

 -- Paul Seelig <pseelig@debian.org>  Fri, 21 Dec 2001 23:54:11 +0200

sysprofile (0.3.2) unstable; urgency=low

  * Fixed some of the lintian errors which are listed at
    "http://lintian.debian.org/reports/mPaul_Seelig.html".
  * Added a debugging facility to both sysprofile and syslogout.
  * Included even more example *.bash files.

 -- Paul Seelig <pseelig@debian.org>  Wed, 19 Dec 2001 21:04:57 +0200

sysprofile (0.3.1) unstable; urgency=low

  * Fixed faulty su syntax in Xreset examples and added an if statement
    to the "sysprofile.d/logout.bash" example file.
  * Added a note to both the sysprofile/syslogout README.* and man pages
    hinting at each others reverse functionality.
  * Enhanced debugging facilities in both 00Standard.bash files.
  * Added a few notes to TODO file.
  * Added "syslogout.d/rmpgppass.bash" example file.
  * Added "syslogout.d/netscape.bash" as unified replacement for the
    {communicator,navigator}.bash example files and slightly enhanced
    the "syslogout.d/wperfect.bash" example file.

 -- Paul Seelig <pseelig@debian.org>  Thu, 04 Oct 2001 18:04:16 +0200

sysprofile (0.3.0) unstable; urgency=low

  * Added a commented out if statement which, if uncommented, might be
    helpful for debugging to "/etc/sys{profile,logout}.d/00Standard.bash".
  * Removed unnecessary X resource file "/etc/X11/Xresources/Sysprofile".
  * Decreased verbosity of postinst scripts.

  sysprofile (0.2.9) unstable; urgency=low

  * Got rid again of syslogin package to avoid confusion and keeping
    sysprofile's functions.
  * Polished documentation for syslogout and sysprofile.
  * Made sysprofile recommend syslogout.
  * Has never been released or uploaded.

  sysprofile (0.2.8) unstable; urgency=low

  * Split sysprofile into three packages: syslogin, syslogout and
    sysprofile (the installer package for the former ones).
  * Has not been released or even uploaded.

 -- Paul Seelig <pseelig@debian.org>  Tue, 02 Oct 2001 13:56:35 +0200

sysprofile (0.2.7) unstable; urgency=low

  * Rearranged /etc/sysprofile for better distinction between system 
    wide and private user defined scripts.

 -- Paul Seelig <pseelig@debian.org>  Sun, 29 Oct 2000 17:30:49 +0200

sysprofile (0.2.6) unstable; urgency=low

  * Commented out *loginShell entry in /etc/X11/Xresources/Sysprofile
    to leave it's enabling to the local sysadmin's discretion.  Maybe
    it should be rather removed since there already is the option of
    /etc/bash.bashrc instead?
  * Updated README.usage about using the /etc/bash.bashrc file.
  * Added a warning in debian/README.* to Debian package maintainers 
    not to rely on the existence of sysprofile for their own packages.

 -- Paul Seelig <pseelig@debian.org>  Sun, 24 Sep 2000 16:39:56 +0200

sysprofile (0.2.5) unstable; urgency=low

  * Added hint to add entry for sourcing sysprofile into
    systemwide /etc/bash.bashrc for non-login bash shells.
    Unfortunately wterm doesn't bother about the X resource
    *LoginShell/*loginShell at all. :-/
  * Added a test for sysprofile in /etc/bash.bashrc to debian/postinst.
  * Updated some example files.

 -- Paul Seelig <pseelig@debian.org>  Sun, 24 Sep 2000 03:34:21 +0200

sysprofile (0.2.4) unstable; urgency=low

  * Corrected entry "*LoginShell" in etc/X11/Xresources to "*loginShell"
    because wterm wouldn't start up with login shell settings this way.
  * Added test for a sysprofile entry in /etc/X11/Xsession to 
    debian/postinstall and a suggestion to insert some lines for
    sourcing /etc/sysprofile if not present.

 -- Paul Seelig <pseelig@debian.org>  Sun, 24 Sep 2000 00:31:04 +0200

sysprofile (0.2.3) unstable; urgency=low

  * Simplified debian/rules
  * Updated debian/TODO
  * Minor formatting changes to the manual page

 -- Paul Seelig <pseelig@debian.org>  Fri, 22 Sep 2000 07:12:36 +0200

sysprofile (0.2.2) unstable; urgency=low

  * Fixed section in debian/control
  * Further enhancements to the manual page
  * Package is lintian clean

 -- Paul Seelig <pseelig@debian.org>  Thu, 21 Sep 2000 07:12:36 +0200

sysprofile (0.2.1) unstable; urgency=low

  * Updated standards version.
  * Put sample files in examples subdirectory
  * Added debian/conffiles
  * Simplified debian/rules
  * Extended manual page with informations about how single users
    can completely or partly disable/adapt the systemwide mechanism.

 -- Paul Seelig <pseelig@debian.org>  Wed, 20 Sep 2000 23:34:13 +0200

sysprofile (0.2.0) unstable; urgency=low

  * Removed the xsysprofile package and Xresources samples since 
    it's functionality is already part of the Debian X11 packages.
  * Stripped the messaging functionality because there exist other 
    packages for this need.
  * Deleted the "adduser.local" and "userdel.local" scripts again 
    to stay within the primary scope of this package.
  * Changed description line in debian/control.
  * Made sysprofile conflict with xsysprofile (not officially released).
  * First official upload to Incoming.

 -- Paul Seelig <pseelig@debian.org>  Mon, 18 Sep 2000 19:21:14 +0100

sysprofile (0.1.1) unstable; urgency=low

  * Added the scripts "adduser.local" and "userdel.local" into
    /usr/local/sbin/.

 -- Paul Seelig <pseelig@debian.org>  Mon, 03 May 1999 13:59:31 +0100


