## sysprofile 0.3.8

=== debian/changelog ===
sysprofile (0.3.8) unstable; urgency=low

  * Updated /usr/share/doc/sysprofile/examples/etc/sysprofile.d/mc.bash
    wrapper which works with mc-4.6.0

  * Replace "mkdir /tmp/syslogout" with "mkdir -m 1777 /var/tmp/syslogout"
    where possible. Likewise replace "/tmp/syslogout" with "/var/tmp/syslogout".

 -- Paul Seelig <pseelig@debian.org>  Fri, 20 Jun 2003 22:06:15 +0200

sysprofile (0.3.7) unstable; urgency=low

  * Replaced '/bin/ls' in both /etc/sysprofile and /etc/syslogout
    by shell builtin 'echo' command.

  * Bumped up Standards version (no changes).

 -- Paul Seelig <pseelig@debian.org>  Tue, 17 Jun 2003 13:41:45 +0200

sysprofile (0.3.6) unstable; urgency=low

  * Corrected "Debian Linux system" to be "Debian system" in
    debian/control file. (Closes: #150888)

  * Replaced sysprofile's $DEBUG variable name with (hopefully) unique    
    $SYSDEBUG variable name to ensure that it is not to be confused with
    $DEBUG variables from other config files (like /etc/bash_completion).
    (Closes: #186634)

  * Replaced $SYSDEBUG's debug log location definition in both
    /etc/sysprofile and /etc/syslogout from '/tmp' to '/var/tmp'.

 -- Paul Seelig <pseelig@debian.org>  Tue, 17 Jun 2003 12:43:52 +0200
