=== debian/control ===
Source: sysprofile
Section: admin
Priority: optional
Build-Depends-Indep: debhelper
Maintainer: Paul Seelig <pseelig@debian.org>
Standards-Version: 3.5.10

Package: sysprofile
Architecture: all
Section: admin
Priority: optional
Recommends: syslogout
Description: Modularized system wide shell configuration mechanism
 Simple centralized configuration mechanism for flexible maintenance 
 of the shell specific parts for login to a Debian system.
 .
 It has been designed to work with bash.  Other shells have not 
 been taken in consideration for this version.

Package: syslogout
Architecture: all
Section: admin
Priority: optional
Recommends: sysprofile
Description: Modularized system wide shell logout mechanism
 Simple centralized configuration mechanism for flexible maintenance 
 of the shell specific parts for logout from a Debian system.
 .
 It has been designed to work with bash.  Other shells have not 
 been taken in consideration for this version.
