## sysprofile 0.3.9

=== debian/changelog ===
sysprofile (0.3.9) unstable; urgency=medium

  * QA upload.
  * Maintainer field set to QA Group.
  * Set debhelper compatibility level to 9. (Closes: #800276)
  * Switch to dh(1).
  * Bump Standards-Version to 3.9.6.
  * Depend on ${misc:Depends} because of debhelper.
  * Point to /usr/share/common-licenses in copyright file.

 -- Emanuele Rocca <ema@debian.org>  Sat, 28 Nov 2015 17:19:24 +0100
