=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: sysprofile
 Section: admin
 Priority: optional
-Build-Depends-Indep: debhelper
-Maintainer: Paul Seelig <pseelig@debian.org>
-Standards-Version: 3.5.10
+Build-Depends-Indep: debhelper (>= 9)
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.9.6
 
 Package: sysprofile
 Architecture: all
 Section: admin
 Priority: optional
+Depends: ${misc:Depends}
 Recommends: syslogout
 Description: Modularized system wide shell configuration mechanism
  Simple centralized configuration mechanism for flexible maintenance 
@@ -21,6 +22,7 @@
 Architecture: all
 Section: admin
 Priority: optional
+Depends: ${misc:Depends}
 Recommends: sysprofile
 Description: Modularized system wide shell logout mechanism
  Simple centralized configuration mechanism for flexible maintenance
