## sysprofile 0.3.10

=== debian/changelog ===
sysprofile (0.3.10) unstable; urgency=medium

  * QA upload.
  * Refresh packaging:
    + Bump to debhelper compat v13.
    + Use "3.0 (native)" source format.
    + Bump Standards-Version to 4.5.1.
    + Add Vcs-* fields and use Debian Salsa GitLab.
    + Use Rules-Requires-Root: no.

 -- Boyuan Yang <byang@debian.org>  Sun, 15 Aug 2021 11:27:24 -0400
