=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: sysprofile
 Section: admin
 Priority: optional
-Build-Depends-Indep: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13),
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/sysprofile.git
+Vcs-Browser: https://salsa.debian.org/debian/sysprofile
 
 Package: sysprofile
 Architecture: all
