## sysprofile 0.3.10build1

=== debian/changelog ===
sysprofile (0.3.10build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 22:54:19 +0100
